[EPEL-devel] kde-connect has incorrect dependencies (Centos 8 Stream)